Femtech-ec - Bug #163
Feature # 159 (Open): [Homepage]
Feature # 161 (Open): [Homepage] Test

[Homepage] [Bug] Thiéu heading "SHARE YOUR GLOW WITH #GLOWRECIPE" va button FOLLOW

us.

12/14/2023 08:06 AM - Linh Luu

Status: Closed Start date: 12/14/2023
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

[ Méi truong test:https:/7de30e.myshopify.com/

[l Step tai hién bug:

1. Truy cép hé thdng: https://7de30e.myshopify.com/

2. Tai man hinh homepage, kéo xuéng phan THE GLOW EDIT.
3. Quan sat hién thi.

[l Két qua hién tai: Thiéu heading "SHARE YOUR GLOW WITH #GLOWRECIPE" va button FOLLOW US.

[l K&t qua mong mudn: Hién thi nhu site tham khao (Hinh dinh kém).

[l Nguyén nhan (D& dev dién)

[ Pham vi anh huéng (P& dev dién)

History

#1 - 12/15/2023 01:58 AM - Linh Luu
- Status changed from Open to Resolved

- Assignee changed from Quén Nguyén to Anonymous
Da em thay c6 du roi a, chj dong task gilp em véi a.

#2 - 12/15/2023 04:54 AM - Anonymous

- Status changed from Resolved to Closed
